none
Forefront Client Security日本語 公開ベータフォーラム 開設! RRS feed

  • 全般的な情報交換

  • Forefront Client Security日本語 公開ベータのダウンロードが開始されました、本Forefront Client Security日本語 公開ベータフォーラムでは、Forefront Client Security日本語 公開ベータに関するマイクロソフトおよびユーザーの皆様の情報・意見交換の場所として開設いたしました。

     

    Forefrontシリーズのクライアント・サーバーOSを保護するソリューション Forefront Client Security の早期評価を頂きまして、マイクロソフトへフィードバックいただければと思います。

     

    マイクロソフト株式会社

    サーバープラットフォームビジネス本部

    担当シニアプロダクトマネージャ

    齋藤 義憲

    2006年12月13日 5:00

すべての返信

  • Forefront Client Security TechCenterのドキュメント(http://technet.microsoft.com/ja-jp/library/bb404245.aspx)より、
    クライアント コンピュータは、Microsoft Windows® 2000 Server Service Pack 4 (SP4) および 更新プログラム ロールアップ 1 Windows XP Service Pack 2 (SP2)、Windows Server 2003 SP1、Windows Vista™ Business、Enterprise、または Ultimateが対応しております。


    Forefront Client Securityマルウィア対策サービス(MP_AMBITS.MSI)をWindows2000以外のOSへのインストールは全部成功しました。

    しかし、Windows2000に入れると、いつも下記のようなメッセージが表示されます。
    「この製品にはGDI+が必要です。Windows 2000 Security Software PreRequisite Packを読み込んでください。」

    キーワード"Windows 2000 Security Software PreRequisite Pack"を用いて、
    検索してみたら、URL:http://support.microsoft.com/kb/915052/ja での解決方法にたどり着きます。

    そのページでの紹介通り、%systemroot%\System32 フォルダに Gdiplus.dll ファイルを手動でコピーしましたが、
    MP_AMBITS.MSIを再実行すると、同じ警告メッセージが表示されます。

     

    私は、勤める会社でForefront Client Security製品の評価を行っています。今Forefront Client SecurityをWindows2000にインストールできないことに困っているので、問合せさせていただきました。解決方法がございましたら、教えていただきますでしょうか。

     

    以上、

    宜しくお願い致します。

    2007年8月9日 8:30